Bug 211428 - please rebuild aalib with curses support
please rebuild aalib with curses support
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: aalib (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Garrick Staples
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-19 01:57 EDT by Garrick Staples
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-19 15:34:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
add ncurses support to aalib.spec (1.31 KB, patch)
2006-10-19 01:57 EDT, Garrick Staples
no flags Details | Diff

  None (edit)
Description Garrick Staples 2006-10-19 01:57:25 EDT
Description of problem:
http://bugzilla.atrpms.net/show_bug.cgi?id=920

In the spirit of merging repos, please add ncurses support to the aalib package
to bring it up to speed with the atrpms package.

The attached spec patch builds fine for me and I'll be happy to do this for you
if you want.
Comment 1 Garrick Staples 2006-10-19 01:57:25 EDT
Created attachment 138856 [details]
add ncurses support to aalib.spec
Comment 2 Hans de Goede 2006-10-19 06:05:26 EDT
Good initiative! (The adding atrpms improvements to FE packages so that they
become identical and can be dropped from atrpms).

The spec file patch looks fine and I see that you're in owners.list and thus
have CVS access feel free to add this to cvs and request a build for the devel
and FC-5 branches (Don't forget to increment the release and add a changelog
entry!). You could do FC-4 too, although that is officialy unsupported now, but
please don't do this for FC-3 as that is really in severe bugfixes only mode.

Also if you want you may become the maintainer of aalib for FE, I only took it
to relieve the work load of Anvil (from livna), or perhaps you want to become a
co-maintainer, in that case just add your email after the last '|' sign in
owners.list until we've got a proper co-maintainer procedure.

If you decide to take aalib completely over from me all you need todo is edit
owners.list, you could put my email after the last '|' if you want me to co
maintain it but thats up to you.

Last note, don't worry this is the only open bug against aalib, so if you decide
to become the maintainer there is nothing hiding in the closet. aalib is just a
package I'm not very attached too and with 80+ packages on my name I'm not greedy :)

Comment 3 Garrick Staples 2006-10-19 13:04:58 EDT
Well I only have 3 packages, so I'll go ahead and take this one off your hands :)
Comment 4 Hans de Goede 2006-10-19 14:28:05 EDT
Ok, good luck with it.

And don't forget to close this bug once the new version is sucessfully build,
you can use nextrelease as resolution.
Comment 5 Garrick Staples 2006-10-19 15:34:07 EDT
Thanks for the quick replies!

FC5,6 builds are done and owners.list is updated.

Note You need to log in before you can comment on or make changes to this bug.